.feat-cat-entry  {
  font-size: 13px;
  padding: 0 !important;
}

.feat-cat-entry ul li {
  padding: 7px 0 7px 0px;
  margin-left: 0;
  border-bottom: 1px solid #252525;
  background: url(images/li.gif) repeat-x scroll bottom;
}

.feat-cat-meta {
	clear: both;
	height: auto;
	width: auto;
	display: block;
	margin: 0px 0 10px 0;
    padding-bottom: 10px;
    overflow: hidden;
}
.fi {
  border: 0;
  padding: 0px;
  margin: 2px 15px 0 0 !important;
}
.feat-cat-meta h4 {
  margin: 0px 0 11px 0;
  font-weight: normal;
}
.feat-cat-meta h4 a, .feat-cat-meta h4 a:visited, .feat-cat-meta h4 a:hover {
  color: #ec7428;
  font-size: 16px;
  text-shadow: 0 1px 1px #D7824C;
  text-decoration: none !important;
}
.feat-cat-meta p {
  line-height: 18px;
  margin-top: 2px;
}
.clearfix {
  clear: both;
}

